IF NOT EXISTS (SELECT 1 FROM T_META_SUBSYSTEM WHERE fid='23')
BEGIN
/****** Object:Data       Script Date: 2022-05-10 09:35:29 ******/
DELETE T_META_SUBSYSTEM WHERE fid='23' 
INSERT INTO T_META_SUBSYSTEM(FID,FTOPCLASSID,FNUMBER,FSEQ,FVISIBLE,FISDEFAULT,FCHECKBOX,FMAPSCCMETAFOLDER,FFUNCPERMISSIONCTRL,FFIELDPERMISSIONCTRL,FSHOWFORMID) VALUES ('23','20',N'XSYFX',20,-1,1,0,N'$/K3Cloud V1.0/DataBase/Upgrade/MetaData/4SCM/SAL','1','1',null)  

/****** Object:Data       Script Date: 2022-05-10 09:35:29 ******/
DELETE T_META_SUBSYSTEM_L WHERE fid='23' and FLOCALEID=2052 
INSERT INTO T_META_SUBSYSTEM_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('16b79e81-d4cf-4a20-95db-d8632650c2d7','23',2052,N'销售管理',N' ')  

END;

